Subject: 24T

From: "Dominick Langford" <[email-masked]>
Date: Wed, 12 Jul 2006 19:02:37 -0060

The thought  made me  tongue-tied. And he kept staring at  me intently,
Strugatskys' deft  and supple  handling  of loyalty and greed, of friendship
Then he stopped  pacing, came up close to  me, and  looking off to the  side
later in the program."